* { margin:0; padding:0;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#333333;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

h1 {
color:#002f4d;
font-family:Georgia,Arial,Tahoma;
font-size:180%;
}

h2 {
color:#059FB4;
font-family:Georgia,Arial,Tahoma;
font-size:170%;
letter-spacing: 0px;
}

h3 {
color:#059FB4;
font-family:Arial, Helvetica, sans-serif; 
font-size:120%; 
line-height:1.0em;
font-weight: bold;
margin-bottom:14px;
}

.tail-top { background:url(../images/tail-top.gif) left top repeat-x #fff;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {}

.form { height:32px; background:url(../images/input-bg.gif) no-repeat left top; padding:0 5px 0 5px;}
.form label { display:block; margin-bottom:2px;}
.form input { border:0; width:193px; padding:4px 0 6px 3px; background:none;}

.form1 { height:26px;}
.form1 input.inp-1 { width:18px; height:18px; border:0; padding:0; margin:0;}

.form2 { height:32px; background:url(../images/input-bg1.gif) no-repeat left top; padding:0 5px 0 5px;}
label.lab-1 { color:#059fb4; display:block;}
.form2 input {width:214px; padding:4px 0 6px 3px; background:none; border:0;}
textarea { width:338px; height:118px; overflow:auto; background:url(../images/textarea-bg.gif) no-repeat left top; border:0; padding:2px 0 0 3px; }
form .buttons { width:100%; overflow:hidden; margin-top:17px;}
form .buttons  .link2 { margin-left:15px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav li { float:left; font-size:1.08em; margin-left:6px;}
.site-nav li a { display:block; text-decoration:none; color:#059FB4;}
.site-nav li a em { display:block;}
.site-nav li a b { display:block; padding:4px 12px 6px 12px; font-style:normal; font-weight:bold;font-size:11px;text-transform:uppercase; color:#059FB4;}
.site-nav li a:hover {  background:url(../images/nav-tail.gif) repeat-x top;}
.site-nav li a:hover em { background:url(../images/nav-left.gif) no-repeat left top;}
.site-nav li a:hover b { background:url(../images/nav-right.gif) no-repeat right top;text-decoration: underline;color:#002f4d;}
.site-nav li a.act {  background:url(../images/nav-tail.gif) repeat-x top;}
.site-nav li a.act em { background:url(../images/nav-left.gif) no-repeat left top;}
.site-nav li a.act b { background:url(../images/nav-right.gif) no-repeat right top;}

.list li { color:#000; background:url(../images/marker-1-dblue-10.gif) no-repeat left 1px; padding:0 0 7px 18px;}
.list li.last { padding-bottom:0;}
.list li.last span { border:0; padding-bottom:0; display:inline;}
.list li span { border-bottom:1px solid #ececec; padding:0 0 10px 5px; display:block;}
.list li a { text-decoration:none; color:#002f4d;font-weight: bold; letter-spacing:1px;}
.list li a:hover { color:#059fb4;font-weight: bold;}

.list1 { position:absolute; top:-26px; left:0;}
.list1 li { float:left; position:absolute; font-size:.92em;}
.list1 li.m1 { width:104px; z-index:4}
.list1 li.m2 { left:99px; width:110px; z-index:3}
.list1 li.m3 { left:204px; width:133px; z-index:2}
.list1 li.m4 { left:332px; width:80px; z-index:1}
.list1 li a { display:block; text-decoration:none; color:#599aa4; background:url(../images/link-right.gif) no-repeat right top;}
.list1 li a em { display:block; background:url(../images/link-left.gif) no-repeat left top; padding:0 11px 0 5px;}
.list1 li a b { display:block; text-align:center; padding:5px 0 6px 0; font-style:normal; font-weight:normal; background:url(../images/link-bgd.gif) repeat-x top;}
.list1 li a:hover { background:url(../images/link-right-act.gif) no-repeat right top; color:#000;} 
.list1 li a:hover b { background:url(../images/link-bgd-act.gif) repeat-x top;}
.list1 li a:hover em { background:url(../images/link-left-act.gif) no-repeat left top;}
.list1 li a.act { background:url(../images/link-right-act.gif) no-repeat right top; color:#000;} 
.list1 li a.act b { background:url(../images/link-bgd-act.gif) repeat-x top;}
.list1 li a.act em { background:url(../images/link-left-act.gif) no-repeat left top;}

.list2 { margin:-6px 0 0 15px;}
.list2 li { padding:7px 0 0 18px; background:url(../images/marker-2-blue.gif) no-repeat left 12px; color:#059fb4;}
.list2 li a { color:#059fb4; text-decoration:none;}
.list2 li a:hover { text-decoration:underline;}

.list3 { margin:-6px 0 0 0;}
.list3 li { padding:7px 0 0 18px; background:url(../images/marker-2-blue.gif) no-repeat left 12px; color:#333333;}
.list3 li p { color:#333333; line-height:1.5em;}
.list3 li a { color:#059fb4; text-decoration:none;}
.list3 li a:hover { text-decoration:underline;}


/*==================other====================*/
.p1 { margin-bottom:14px;}
.p2 { margin-bottom:34px;}
.p3 { margin-bottom:25px;}
.p4 { margin-bottom:8px;}

.phone { float:right; margin-right:30px;}


/*==================txt, links, lines, titles====================*/
old-a {color:#d52d00;}
old-a:hover{text-decoration:none;}
a {color:#002f4d;}
a:hover{text-decoration:none; color:#059fb4;}
.required {
color:#ff0000; 
font-size:11px;
}

.txt1 { font-size:1.08em;}

.link1 { display:block; float:right; background:url(../images/link1-bgd.gif) left top repeat-x; color:#589aa3; line-height:1em; font-family:Tahoma, Geneva, sans-serif; font-size:.92em; text-decoration:none;}
.link1 em { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:3px 5px 5px 5px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:right; background:url(../images/link2-bgd.gif) left top repeat-x; color:#599aa4; line-height:1em; text-decoration:none;}
.link2 em { display:block; background:url(../images/link2-left.gif) no-repeat left top;}
.link2 b { display:block; background:url(../images/link2-right.gif) no-repeat right top; padding:6px 20px 8px 12px; font-weight:normal; font-style:normal;}
.link2:hover { text-decoration:underline;}

.link3 { color:#08a0b5; text-decoration:none;}
.link3:hover { text-decoration:underline;}

.red { color:#ff0000 text-decoration:none;}
.red:hover { color:#059fb4; text-decoration:underline;}

.title { margin-bottom:20px;}


/*==================boxes====================*/
.logo-box {background:#fff;}
.logo-box .left { background:url(../images/logo-left.gif) no-repeat left top;}
.logo-box .right { background:url(../images/logo-right.gif) no-repeat right top; padding:12px 24px 0 20px;}

.main-box { background:#fff; width:100%;}
.main-box .border-top {background:url(../images/border-top.gif) repeat-x top;}
.main-box .border-bot {background:url(../images/border-bot.gif) repeat-x bottom;}
.main-box .border-left {background:url(../images/border.gif) repeat-y left;}
.main-box .border-right {background:url(../images/border.gif) repeat-y right;}
.main-box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.main-box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.main-box .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom;}
.main-box .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.main-box .inner { padding:0 12px 0 14px; min-height:503px; height:auto!important; height:503px;}

.box { background:#fff; width:100%; margin-bottom:11px;}
.box .border-top {background:url(../images/border-top1.gif) repeat-x top;}
.box .border-bot {background:url(../images/border1.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border1.gif) repeat-y left;}
.box .border-right {background:url(../images/border1.gif) repeat-y right;}
.box .left-top-corner {background:url(../images/left-top-corner1.gif) no-repeat left top;}
.box .right-top-corner {background:url(../images/right-top-corner1.gif) no-repeat right top;}
.box .left-bot-corner {background:url(../images/left-bot-corner1.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(../images/right-bot-corner1.gif) no-repeat right bottom; }
.box .inner { padding:15px 15px 30px 15px; min-height:21px; height:auto!important; height:21px;}
.box .inner1 { padding:15px 29px 30px 15px; min-height:21px; height:auto!important; height:21px;}
.box .title { margin-bottom:34px;}
.box dl { line-height:1.5em;}
.box dl dt { color:#08a0b5; margin-top:15px;} 

.box1 { background:#fff; width:100%;}
.box1 .border-top {background:url(../images/border-top2.gif) repeat-x top;}
.box1 .border-bot {background:url(../images/border2.gif) repeat-x bottom;}
.box1 .border-left {background:url(../images/border2.gif) repeat-y left;}
.box1 .border-right {background:url(../images/border2.gif) repeat-y right;}
.box1 .left-top-corner {background:url(../images/left-top-corner2.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(../images/right-top-corner2.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(../images/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(../images/right-bot-corner2.gif) no-repeat right bottom; }
.box1 .inner { padding:25px 7px 24px 20px; min-height:89px; height:auto!important; height:89px;}
.box1 .inner1 { padding:25px 7px 18px 20px; min-height:106px; height:auto!important; height:106px;}
.box1 .inner2 { padding:25px 24px 24px 20px; min-height:106px; height:auto!important; height:106px;}
.box1 p { line-height:1.5em;}
.box1 dl dt { color:#08a0b5; margin-top:15px;} 

.box2 { background:#fff; width:100%;}
.box2 .border-top {background:url(../images/border2.gif) repeat-x top;}
.box2 .border-bot {background:url(../images/border2.gif) repeat-x bottom;}
.box2 .border-left {background:url(../images/border2.gif) repeat-y left;}
.box2 .border-right {background:url(../images/border2.gif) repeat-y right;}
.box2 .left-top-corner {background:url(../images/left-top-corner3.gif) no-repeat left top;}
.box2 .right-top-corner {background:url(../images/right-top-corner3.gif) no-repeat right top;}
.box2 .left-bot-corner {background:url(../images/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.box2 .right-bot-corner {background:url(../images/right-bot-corner2.gif) no-repeat right bottom; }
.box2 .inner { padding:21px 21px 21px 21px; min-height:89px; height:auto!important; height:89px; position:relative;}
.box2 .inner1 { padding:21px 18px 21px 21px; min-height:89px; height:auto!important; height:89px; position:relative;}
.box2 dl { line-height:1.5em; margin-bottom:20px;}
.box2 dl dt { color:#08a0b5; margin-top:15px;} 


/*header*/
#header .fleft { padding-top:29px;padding-bottom:10px;}
#header .fright { padding:0;margin-top:77px;}

/*content*/
#content { min-height:278px; height:auto!important; height:278px; padding:9px 0 0px 0;}
#content .bgmain { width:626px; height:250px; background:url(../images/dr-guy-henry.jpg) no-repeat left top; margin-bottom:9px;}
#content .bg {}
#content .indent { padding-bottom:3px;}
#content .indent1 { padding-bottom:11px;}

/*footer*/
#footer p { color:#000; padding:11px 0 0 4px;}
#footer p a { color:#002f4d; text-decoration:none;}
#footer p a:hover {color: #059FB4; text-decoration:underline;}
#footer div {color:#000000;}

/*==========================================*/
